#Tue Aug 17 16:11:32 EDT 2004
UIFactory.ExtenderError=IWAT5002 Probekit \u7DE8\u8B6F\u52D5\u4F5C\u64F4\u5145\u5668\u767C\u751F\u932F\u8AA4
UIFactory.DoesNotImplementIObjectActionDelegate=\: compileActionFactory \u985E\u5225\u672A\u5BE6\u4F5C IProbeCompileActionDelegateFactory
UIFactory.NoFactoryElements=\: \u5EF6\u4F38\u4E2D\u6C92\u6709 "compileActionFactory" \u5143\u7D20
UI.Compiling=\u6B63\u5728\u7DE8\u8B6F\u63A2\u91DD...
UI.Generating=\u6B63\u5728\u7522\u751F Java \u7A0B\u5F0F\u78BC...
UI.SavingJava=\u6B63\u5728\u5132\u5B58 Java \u7A0B\u5F0F\u78BC...
UI.SavingEngineScript=\u6B63\u5728\u5132\u5B58 BCI \u5F15\u64CE Script ...
UI.InternalError=IWAT5003 Probekit\uFF1A\u7DE8\u8B6F\u6642\u767C\u751F\u5167\u90E8\u932F\u8AA4\uFF0C\u8ACB\u53C3\u95B1\u932F\u8AA4\u65E5\u8A8C\u3002
PROBEKIT_MENU_TITLE=Probekit
COMPILE_ACTION_NAME=\u7DE8\u8B6F
